<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="steel">
    <mechanical>
      <density>
        <linear>
          <real>  7923.8 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 2.068e11 </real>
            </elasticityModulus>
            <poissonNumber>
              <real>  0.3 </real>
            </poissonNumber>
            </isotropic>
          </linear>
      </elasticity>
    </mechanical>
  </material>
  <material name="fluid">
    <acoustic>
      <density>
        <linear>
          <real> 1.225 </real>
          <imag> -0.2 </imag>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.4261e+5 </real>
          <imag> 2e+3 </imag>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
</cfsMaterialDataBase>
